curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}Worlds
حذف World
يحذف World Labs Marble world
DELETE
/
v1
/
worlds
/
{id}
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}احذف Marble World تم إنشاؤه عبر TokenLab. يمرر TokenLab الحذف إلى World Labs ويضع علامة حذف على سجل world المحلي.
الحذف دائم.
معلمات المسار
string
مطلوب
معرّف عالم World Labs.
الاستجابة
boolean
ما إذا تم قبول الحذف.
string
معرّف عالم World Labs.
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
التفويضات
مصادقة مفتاح API. قم بإنشاء أو إدارة مفاتيح API في Dashboard > API > API Keys.
معلمات المسار
معرف العالم.